-- admin_question
-- テスト設問
-- $id$

-- Takayuki Tanimoto 2005/05/19
-- 作成

drop table admin_question;

create table admin_question(
  qid int not null AUTO_INCREMENT,
  number int not null,
  eid int not null,
  question text,
  point int,
  explanation text,
  image_path varchar(255),
  share char(1) default '0',
  reserve1 varchar(64),
  reserve2 varchar(64),
  reserve3 varchar(64),
  reserve4 text,
  reserve5 text,
  primary key(qid,number,eid)
);
